"IDS_ACCEPT" = "Chấp nhận";
"IDS_APP_MENU_ABOUT_QS" = "TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Ẩn các Mục khác";
"IDS_APP_MENU_HIDE_QS" = "Ẩn TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Tùy chọn...";
"IDS_APP_MENU_QUIT_QS" = "Thoát TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Các dịch vụ";
"IDS_APP_MENU_SHOW_ALL" = "Hiển thị tất cả";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Vui lòng thoát TeamViewer trước khi mở %1%.";
"IDS_APP_RUNNING_TITLE" = "Một bản sao TeamViewer đã đang mở.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Xảy ra sự cố khi tạo trường hợp dịch vụ. Hãy liên hệ đối tác của bạn.";
"IDS_DECLINE" = "Từ chối";
"IDS_DISCLAIMER_INFO" = "Xin lưu ý rằng khuyến cáo đề cập trên đây không có liên quan với TeamViewer Germany GmbH. Nó đã được xác định riêng biệt bởi người dùng TeamViewer.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Khuyến cáo";
"IDS_EDIT_MENU" = "Soạn thảo";
"IDS_EDIT_MENU_COPY" = "Sao chép";
"IDS_EDIT_MENU_CUT" = "Cắt";
"IDS_EDIT_MENU_DELETE" = "Xóa";
"IDS_EDIT_MENU_PASTE" = "Dán";
"IDS_EDIT_MENU_REDO" = "Làm lại";
"IDS_EDIT_MENU_SELECT_ALL" = "Chọn Tất cả";
"IDS_EDIT_MENU_UNDO" = "Hoàn tác";
"IDS_ERROR" = "Lỗi";
"IDS_EXIT" = "Thoát";
"IDS_HELP_MENU" = "Trợ giúp";
"IDS_HELP_MENU_FEEDBACK" = "Phản hồi";
"IDS_HELP_MENU_WEBSITE" = "Trang web TeamViewer";
"IDS_HELP_MENU_WEB_HELP" = "Trợ giúp web TeamViewer";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "ID của bạn";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Cho phép Điều khiển Từ xa";
"IDS_MAIN_WINDOW_QUIT" = "Thoát";
"IDS_MEETING_NAME_LABEL" = "Tên của bạn";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Đối tác \"%1%\" không thể tham dự buổi họp do phiên bản TeamViewer không tương thích.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Tạo mật khẩu ngẫu nhiên mới";
"IDS_OSPERMISSION_MENU" = "Kiểm tra quyền truy cập hệ thống";
"IDS_PASSWORD_LABEL" = "Mật khẩu";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Mô tả";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Mã phiên";
"IDS_SAVE" = "Lưu";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Cửa sổ";
"IDS_WINDOW_MENU_BRING_FRONT" = "Đưa tất cả ra phía trước";
"IDS_WINDOW_MENU_CLOSE" = "Đóng";
"IDS_WINDOW_MENU_MINIMIZE" = "Thu nhỏ";
"IDS_WINDOW_MENU_ZOOM" = "Thu phóng";
